Subject: Offline Message from Badr: I am trying to buy from your app and when I reache
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jun 2020 09:05:56 -0000

From: Badr <[email-masked]>
Phone: 
Location: Riyadh, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/checkout/mobile
Department: 

I am trying to buy from your app and when I reached shipping the cost is SR 55 which is ok. When I did some changes to my cart suddenly the shipping fees change to SR 100 and I don’t why?

I need please your support to understand what has happened.

Also, another thing, you send discount coupon which is GIFT75 and when I tried to enter at checkout a message appear saying that the coupon invalid.

----
Zopim
https://www.zopim.com